{% extends 'beads/base.html' %}


{% block content %}
<div class="content">
  <div class="row mt-3">
    <div class="col-sm-12">
      <h1 class="mb-3 font-weight-normal" id="h1title">
        Ega-archive.org
      </h1>
    </div>
  </div>

  <div class="row mb-3">
    <div class="col-sm-7 order-12 order-sm-1 brand-holder">
      <p>The European Genome-phenome Archive (EGA) is available
        at the European Bioinformatics Institute (EBI) and the Centre for
        Genomic Regulation (CRG).</p>
    </div>
    <div class="col-sm-5 order-1 order-sm-12 ">
      <div class="login-box">

        <h2 id="h2fill">Fill an Account</h2>
        <form method="POST" class="user-form">
          {% csrf_token%}
          {% for field in form %}
          <div class="form-group">
            {{ field.label_tag }}
            <br>
            {{ field }}
            {{ field.errors }}
          </div>
          {% endfor %}
          <button type="submit" class="register btn btn-success">Register</button>
        </form>

      </div>
      <p>
        Already have login and password? 
        <a href="{% url 'account_save' %}">Sign in</a>
      </p>
    </div>
  </div>
</div>
{% endblock%}